/* Disable max-width on the wy-nav-content class */
.wy-nav-content {
    padding: 1.5rem 3.25rem 0 1.5rem;
    max-width: none;
}

.wy-side-nav-search {
    padding: 0.8rem;
    margin-bottom: 0.8rem;
}

.wy-nav-content-wrap {
    height: 100%;
}

.rst-versions {
    display: none;
}

ul.wy-breadcrumbs > li {
    display: inline;
}

.rst-content {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.document {
    flex-grow: 1;
}

footer {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
}

.footer-logos {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 12px;
    flex-wrap: wrap;
}

.footer-logos img {
    width: auto;
    height: 30px;
}

@media screen and (max-width: 768px) {
    .footer-logos img {
        height: 20px;
    }
}


